当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 10 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 我要崩溃了 firefox实在是让我“受不了“
帖子发表于 : 2009-09-01 14:17 
头像

注册: 2008-11-07 8:41
帖子: 234
送出感谢: 0 次
接收感谢: 0 次
我用debian lenny 一直在用自带的iceweasel
前段时间下了firefox3.5用着感觉也没什么大的变化
最近浏览网页一看 靠 firefox竟然3.7都出来了
我真无语了 这更新速度
可是为什么我的debian iceweasel迟迟不更新呢


_________________
fall again
smooth criminal
they don't care about us
billie jean
beat it
dangerous
the lost children
childhood
ben
i will be there
speechless
she is out of my life
rock with you
...
LOVE U FOREVER


页首
 用户资料  
 
2 楼 
 文章标题 : Re: 我要崩溃了 firefox实在是让我“受不了“
帖子发表于 : 2009-09-01 14:41 

注册: 2008-01-09 22:41
帖子: 18311
送出感谢: 0 次
接收感谢: 6
3.7……

我还在用3.5.2

好像很多人还在3.0呢

着什么急了,能用就行了。


页首
 用户资料  
 
3 楼 
 文章标题 : Re: 我要崩溃了 firefox实在是让我“受不了“
帖子发表于 : 2009-09-01 14:42 
头像

注册: 2009-06-05 18:13
帖子: 694
送出感谢: 0 次
接收感谢: 0 次
要学会满足!
知足常乐!


_________________
==========================
我的博客地址:http://blog.163.com/fanglinyong_81
这里记录了我学习使用ubuntu中遇到的诸多问题,希望整理出来,供网友参考,也希望各位能提出不同的解决方法!

==========================
system:ubuntu9.04
firefox3.5.2
CPU:AMD Sempron(tm) 2500+
DDR:1G

==========================


页首
 用户资料  
 
4 楼 
 文章标题 : Re: 我要崩溃了 firefox实在是让我“受不了“
帖子发表于 : 2009-09-01 14:46 

注册: 2008-11-13 16:03
帖子: 817
送出感谢: 0 次
接收感谢: 0 次
543082593 写道:
我用debian lenny 一直在用自带的iceweasel
前段时间下了firefox3.5用着感觉也没什么大的变化
最近浏览网页一看 靠 firefox竟然3.7都出来了
我真无语了 这更新速度
可是为什么我的debian iceweasel迟迟不更新呢


因为bug太多,所以还没有更新,再说,3.5也没那么好


_________________
HP ProBook4321s,I3+ATI
OS : Fedora + Debian

http://box-look.org/


页首
 用户资料  
 
5 楼 
 文章标题 : Re: 我要崩溃了 firefox实在是让我“受不了“
帖子发表于 : 2009-09-01 16:51 
头像

注册: 2009-05-16 22:13
帖子: 168
地址: 不详
送出感谢: 0 次
接收感谢: 0 次
我还在用3.0~ :em06


页首
 用户资料  
 
6 楼 
 文章标题 : Re: 我要崩溃了 firefox实在是让我“受不了“
帖子发表于 : 2009-09-01 17:10 
头像

注册: 2008-12-13 19:39
帖子: 13284
地址: 物华天宝人杰地灵
送出感谢: 1
接收感谢: 6
等换910了,FF自动长成3.6了。 :em04


_________________
行到水穷处,坐看云起时。
海内生明月,天涯共此夕。
--------------------吾本独!


页首
 用户资料  
 
7 楼 
 文章标题 : Re: 我要崩溃了 firefox实在是让我“受不了“
帖子发表于 : 2009-09-01 17:30 
头像

注册: 2005-11-17 15:45
帖子: 2996
地址: 湖北
送出感谢: 0 次
接收感谢: 1
正好,今天opera 10发布了。


_________________
代码:
枪杆子里面出政权


页首
 用户资料  
 
8 楼 
 文章标题 : Re: 我要崩溃了 firefox实在是让我“受不了“
帖子发表于 : 2009-09-01 17:33 

注册: 2008-01-09 22:41
帖子: 18311
送出感谢: 0 次
接收感谢: 6
rhfcaesar 写道:
正好,今天opera 10发布了。

赶进去尝尝


页首
 用户资料  
 
9 楼 
 文章标题 : Re: 我要崩溃了 firefox实在是让我“受不了“
帖子发表于 : 2009-09-03 0:25 

注册: 2009-07-29 0:31
帖子: 110
送出感谢: 0 次
接收感谢: 0 次
我只知道 不同操作系统要用不同浏览器
不过firefox似乎在mandriva下面简直就是 爽 得没话说
ubuntu下面 我还是用opera,速度重要


页首
 用户资料  
 
10 楼 
 文章标题 : Re: 我要崩溃了 firefox实在是让我“受不了“
帖子发表于 : 2009-09-03 1:53 
头像

注册: 2007-10-23 12:54
帖子: 1688
送出感谢: 0 次
接收感谢: 13
如果你可以在不同系统使用不同浏览器,说明你没有用到那个程序的核心功能,核心功能是不可替代的。


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 10 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 3 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译